# Gimp.progress_install_vtable

    @accepts(Gimp.ProgressVtable, gpointer, GLib.DestroyNotify)
    @returns(unicode)
    def progress_install_vtable(vtable, user_data, user_data_destroy):
        # Python wrapper for gimp_progress_install_vtable()

Since 2.4

vtable

  a pointer to a @GimpProgressVtable.

user_data

  a pointer that is passed as user_data to all vtable functions.

user_data_destroy

  destroy function for user_data, or None.

Returns